<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            {{__("messages.Dashboard")}}
        </h2>
    </x-slot>
	
	<style>
		.dataTables_length { display:none; }
	</style>

    <section class="my-account py-5">
        <div class="container bg-white">
            
            <div class="title-block pb-3 mb-5 pt-5 border-bottom">
                <h2 class="fw-bold mb-0">{{__("messages.Users")}} </h2>
            </div>

            <div class="panel-body ">
					
					<div class="table-responsive">
						<table class="display " id="users"  >
						  <thead>
							<tr>
							  <th class="text-center">#</th>
							  <th>{{__("messages.Full_Name")}}</th>
							  <th>{{__("messages.Email")}}</th>
							  <th>{{__("messages.Country")}}</th>
							  <th>{{__("messages.Telegram_Handle")}}</th>
							  <th>{{__("messages.Source")}}</th>	

							  <th> Affilliate Member </th>
							  <th> Payment </th>
							  <th> Action </th>
							  
							 <th>Date</th>						  
							</tr>
						  </thead>
						  <tbody>
						  
							@foreach($user_list as $i => $row)
							
								<tr>
									<td class="text-center">{{$i+1}}</td>
									<td>{{$row['data']->name}}</td>
									<td>{{$row['data']->email}}</td>
									<td>{{$row['data']->country}}</td>
									<td>{{$row['data']->telegram_handle}}</td>
									<td>{{$row['data']->find_us}}</td>

									<td class="text-center">{{$row['member_name']}}</td>
									<td class="text-center">
										@if(!empty($row['member_name']))
											@if($row['data']->payment_status == 'P')
												Pending
											@else
												Paid
											@endif
										@else
											--
										@endif
									</td>
									<td class="text-center"> 
										@if($row['data']->payment_status == 'P' AND !empty($row['member_name']))
											<a href="{{route('admin.update-payment', [$row['data']->id])}}" class="btn btn-secondary btn-sm " onclick="return cofirmPayment();">Pay</a>
										@else
											--
										@endif
									</td>

									<td>{{$row['data']->added_on}}</td>								
								</tr>
							@endforeach
						</tbody>
						</table>
					
					
                </div>
               
            
        </div>
		
	</div>
</section>

		
<script>
    $(document).ready(function() {
         $('#users').DataTable({
            // Add your custom options here
            "paging": true,
            "ordering": false,
            // Add more options as needed
        });
    });

	function cofirmPayment() {
      if(!confirm("Are You Sure to pay ?"))
      event.preventDefault();
 	 }
</script>

    </section>
</x-app-layout>
