<?php

namespace App\Http\Controllers;

use Illuminate\Http\RedirectResponse;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Redirect;
use Illuminate\View\View;
use Illuminate\Support\Facades\DB;
use Stevebauman\Location\Facades\Location;

use App;

use App\Http\Controllers\Controller;


class LanguageController extends Controller
{
    function changeLang($langcode=null){
        if (Auth::id()) {
            DB::table('users')->where('id',Auth::id())->update(['lang'=>$langcode]);
        }
        App::setLocale($langcode);
        session()->put("lang_code",$langcode);
        return redirect()->back();
    }

    public static function CheckCountryIP(Request $request)
    {
        $ip = $request->ip();
        $ip = "94.102.175.255";    //Belgium   Dutch
        // $ip = "202.47.39.18";   //Pakistan  English
        // $ip = "154.72.175.6";   //Cameroon  French  
        // $ip = "185.21.132.0";   //Italy     Italian
        // $ip = "1.178.32.0";     //Brazil    Portuguese        
        // $ip = "1.178.224.0";    //Spain     Spanish
        
        $currentUserInfo = Location::get($ip);

        if (isset($currentUserInfo) && !empty($currentUserInfo)) {
            $lang_data = DB::table('country')->select('*')->where('code',$currentUserInfo->countryCode)->first();
            $langcode = isset($lang_data) ? $lang_data->official_lang : "";
        }

        return;
    }

    public static function LanguageCheck()
    {
        return view('languageCheck');
    }

    
}