<?php

namespace App\Http\Controllers;

use Illuminate\Http\RedirectResponse;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Redirect;
use Illuminate\View\View;
use Illuminate\Support\Facades\DB;
use App\Models\User;



class MemberController extends Controller
{
    public function __construct()
    {
        
    }
    /**
     * Display the user's profile form.
     */
    public function index(Request $request)
    {
        $user_role = Auth::user()->role; 
        if($user_role !== 'member')
        {
            return Redirect::to('/login');
        }
		
		$user_id = Auth::user()->id; 

		$user_list = DB::table('users')                     
                    ->select('*',  DB::RAW("DATE_FORMAT(created_at, '%d-%b-%Y') AS added_on"))
                    ->where('role','user')
					->where('affilliate_member_id',$user_id)
                    ->orderBy('id')
                    ->get(); 
            
        return view('member_dashboard', compact('user_list'));
    }
}
