<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            {{__("messages.Dashboard")}}
        </h2>
    </x-slot>
	
	<style>
		.dataTables_length { display:none; }
	</style>

    <section class="my-account py-5">
        <div class="container bg-white">
            
            <div class="title-block pb-3 mb-5 pt-5 border-bottom">
				<div class="row">
					<div class="col-md-6 ">
						<h2 class="fw-bold mb-0"> Affilliate Members </h2>
					</div>
					<div class="col-md-6 text-right" >
						<a href="{{route('admin.add_member')}}" class="btn btn-secondary btn-sm active" role="button" aria-pressed="true">ADD</a>
					</div>
				</div>
            </div>
		
            <div class="panel-body ">
					
					<div class="table-responsive">
						<table class="display " id="users"  >
						  <thead>
							<tr>
							  <th class="text-center">#</th>
							  <th>{{__("messages.Full_Name")}}</th>
							  <th>Contact No.</th>
							  <th>{{__("messages.Email")}}</th>
							  <th>Refferal Link</th>
							 <th>Date</th>	
							 <th>Action</th>						  
							</tr>
						  </thead>
						  <tbody>
						  
							@foreach($user_list as $i => $row)
								<tr>
									<td class="text-center">{{$i+1}}</td>
									<td>{{$row->name}}</td>
									<td>{{$row->contact_number}}</td>
									<td>{{$row->email}}</td>
									<td> {{env('APP_URL')}}register/{{$row->affilliate_code}}</td>
									<td>{{$row->added_on}}</td>	
									<td>
									<a href="{{route('admin.edit-member',[$row->id])}}">Edit</a> | <a href="{{route('admin.delete-member',[$row->id])}}" class="" onclick="return cofirmDelete();">Delete</a>
									</td>								
								</tr>
							@endforeach
						</tbody>
						</table>
					
					
                </div>
               
            
        </div>
		
	</div>
</section>

		
<script>
    $(document).ready(function() {
         $('#users').DataTable({
            // Add your custom options here
            "paging": true,
            "ordering": false,
            // Add more options as needed
        });
    });

	function cofirmDelete() {
      if(!confirm("Are You Sure to Delete ?"))
      event.preventDefault();
 	}
</script>

    </section>
</x-app-layout>
