<!DOCTYPE html>
<html lang="en">
<head>
	<title>Bootstrap Select Country</title>
	
	
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.6.2/css/bootstrap-select.min.css" />
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/0.8.2/css/flag-icon.min.css" />
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" />
	
</head>

<body>
	
	<select class="selectpicker" data-width="fit" onchange="changeLanguage(this)">
		<option data-content='<span class="flag-icon flag-icon-nl"></span> Dutch'>nl</option>
		<option data-content='<span class="flag-icon flag-icon-us"></span> English'>en</option>
		<option data-content='<span class="flag-icon flag-icon-fr"></span> French'>fr</option>
		<option data-content='<span class="flag-icon flag-icon-sm"></span> Italian'>it</option>
		<option data-content='<span class="flag-icon flag-icon-pt"></span> Portuguese'>pt</option>
		<option data-content='<span class="flag-icon flag-icon-es"></span> Spanish' >es</option>
		
	</select>

	<br>
	<br>
	<br>
	
	<select class="selectpicker" data-width="fit" onchange="changeLanguage(this)">
		@foreach($languages as $row)
			<option data-content='<span class="flag-icon flag-icon-{{$row->flag}}"></span> {{$row->lang}}'>{{$row->official_lang}}</option>
		@endforeach
	</select>

	<br>
	<br>
	<br>
	


	<!--Scripts-->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.6.2/js/bootstrap-select.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
	
	<script type='text/javascript'>
		$(function(){
			$('.selectpicker').selectpicker();
		});

		function changeLanguage(dropdown){
            var lang = dropdown.value;
            console.log('changeLanguage');
            console.log(lang);
            // window.location='{{url("change-language")}}/'+lang;
        }
	</script>
	
</body>

</html>
